/* Self-hosted fonts extracted from the site capture (Adobe Typekit).
   Licensed via Adobe Fonts — replace before any public deployment. */

@font-face {
  font-family: 'neue-haas-grotesk-display';
  src: url('/fonts/c7a282.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'code-saver';
  src: url('/fonts/56d6a7.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'code-saver';
  src: url('/fonts/226447.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'code-saver';
  src: url('/fonts/f58afe.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
